Subject: Re: How to fix load requestors in LW 4.0?
From: Dave Paige <[email-masked]>
To: Adam Ives Chrystie <[email-masked]>
Cc: [email-masked]
Date: Sat, 19 Aug 1995 16:11:26 -0400 (EDT)

On Sat, 19 Aug 1995, Adam Ives Chrystie wrote:

> 
>  I have a small yet annoying problem..When i go to surfaces and click on
> load. The LW requestor always does a search for *.LWO extensions in my
> surface directory...I can not get it to save .LWS as the search default for
> Surfaces..anyone know how??? I am sorta new to this windozee werld. Thanks
> in advance.
> 
> Adam

In the release version surfaces should have extensions of .SRF and that's 
probably what the requester will look for. For now there is nothing to do 
but rename all your surfaces to end in .LWO or just keep selecting 'all 
files' in the requestor.

Dave

--
Dave Paige <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]